# browserify-server

Browserify bundling + static server in one!

## Docs

```
Usage:

  browserify-server bundle [file] -o [out]

    bundle the file and write the bundle to out

  browserify-server server [folder] --port PORT

    Run a static http server serving the folder
```

## Installation

`npm install browserify-server`

## Contributors

 - Raynos

## MIT Licenced

  [1]: https://secure.travis-ci.org/Raynos/browserify-server.png
  [2]: http://travis-ci.org/Raynos/browserify-server
